Protect-Unwind

Errors

Protect-Unwind-0.300 has the following 2 errors.

CategoryError
manifest_matches_dist["MANIFEST (20) does not match dist (21):","Missing in MANIFEST: README.pod"]
use_warningsProtect::Unwind